Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
TABLE_FILLER Struct Reference

List of all members.

## Public Attributes

uinT8 | NextSwitch
uinT8 | AngleStart
uinT8 | AngleEnd
inT8 | X
inT16 | YStart
inT16 | YEnd
inT16 | StartDelta
inT16 | EndDelta
FILL_SWITCH | Switch [MAX_NUM_SWITCHES]

## Detailed Description

Definition at line 88 of file intproto.cpp.

## Member Data Documentation

uinT8 TABLE_FILLER::AngleEnd

Definition at line 91 of file intproto.cpp.

uinT8 TABLE_FILLER::AngleStart

Definition at line 91 of file intproto.cpp.

inT16 TABLE_FILLER::EndDelta

Definition at line 94 of file intproto.cpp.

uinT8 TABLE_FILLER::NextSwitch

Definition at line 90 of file intproto.cpp.

inT16 TABLE_FILLER::StartDelta

Definition at line 94 of file intproto.cpp.

FILL_SWITCH TABLE_FILLER::Switch[MAX_NUM_SWITCHES]

Definition at line 95 of file intproto.cpp.

inT8 TABLE_FILLER::X

Definition at line 92 of file intproto.cpp.

inT16 TABLE_FILLER::YEnd

Definition at line 93 of file intproto.cpp.

inT16 TABLE_FILLER::YStart

Definition at line 93 of file intproto.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.cpp